body {
	color: #8A7B78;
	font-family: Calibri;
	font-size: 14px;
	line-hight: 20px;
	overflow-x:hidden;
	background-repeat: repeat;
	background-color: #FADBC7;
	cursor: url("cursor.gif"), url("cursor.gif"), default;
	margin: -3;
	padding: 0;
}


.layout {
 	width: 1690px;
	margin: auto;
}


a:link, a:visited, a:active {
	color: #AE4647;
	text-decoration: underlined;
	cursor: url("cursor_hover.gif"), url("cursor_hover.gif"), default;
}


.imgborder {
	border: 10px solid rgba(0, 0, 0, 0.0);
}

.imgborder_icon {
	background-color: #F7DBBC;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 40px;
	padding-top: 40px;
	border-left: 15px solid rgba(255, 255, 255, 1);
	border-bottom: 15px solid rgba(255, 255, 255, 1);
}

.imgshadow {
	-moz-box-shadow: 1px -1px 60px #9B7855;
	-webkit-box-shadow: 1px -1px 60px #9B7855;
	box-shadow: 1px -1px 60px #9B7855;
	-moz-border-radius:50%;
 	-webkit-border-radius:50%;
	border-radius:50%;
	border:0px;
}

.menu {
	width:120px;
}
.menu a {
	color: #95AC80;
	font-size:12px;
	font-family: Calibri;
	line-height: 26px;
	letter-spacing:1px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	width: 120px;
	display:block;
	background-color: #F3EDE2;
}
.menu a:hover {
	color: #D2817E;
	font-size:12px;
	font-family: Calibri;
	line-height: 22px;
	letter-spacing:1px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	width: 120px;
	display:block;
	background-image:url('background_menu.png');
}

.site_title_text {
	color: #CC787D;
	width: 741px;
	font-size: 20px;
	font-family: Ink Free;
	line-height: 29px;
	text-align: left;
	text-transform: none;
	padding-left: 10px;
	background-image:url('background_site_title.png');
}

u {
	color: #BE859E;
	border-bottom: 1px solid #BE859E;
	text-decoration: none;
}

b {
	font-weight:bold;
	color: #749469;
}

i {
	font-weight:italic;
	color: #AFA630;
	text-shadow: #FFFFFF 2px 1px 5px;
}

.hovereffect{
}
	.hovereffect a {
	-moz-opacity:0.5; -khtml-opacity:0.5; opacity:0.5;
	filter:alpha(opacity=10);
}
	.hovereffect a:hover {
	-moz-opacity:1.0; -khtml-opacity:1.0; opacity:1.0;
	filter:alpha(opacity=100);
}

.textfield {
	color: #52494E;
	font-family: Calibri;
	font-size: 14px;
	background-image:url('background_textfield.png');	
	padding: 10px;
	border: none; 
}

.update_shorts {
	background-image:url('update_shorts.png');
	width: 299px;
	height: 284px;
	border: none;
	margin: auto;
}

.update_shorts_text {
	color: #52494E;
	font-family: Calibri;
	font-size: 14px;
	width: 246px;
	height: 175px;
	text-align: left;
	padding-left: 30px;
	border-top: solid 70px transparent;
	overflow: auto; 
}

textarea.formstyle {
	width: 100%;
	height: 100px;
	background-color: transparent;
	border: 1px solid #8A7B78;
}

form {
	box-sizing: border-box;
	padding: 10px;
	background-color: transparent;
	border: none;
	grid-template-columns: 1fr;
	display: grid;
	gap: 15px;
	width: 70%;
}

input {
	background-color: transparent;
	border: 1px solid #8A7B78;
	width: 100%;
}

	button[type=submit], button[type=reset] {
	background-color: #F3EDE2;
	border: 1px solid #D7B8B4;
	color: #95AC80;
	text-decoration: none;
}